@import "/scss/var.scss";

.transition_ease {
    transition: 0.5s ease;
    -webkit-transition: 0.5s ease;
}

.hotline--fillter {
    .hotline--fillter__btn {
        display: none !important
    }
}

// ================= Product Detail==================
.page-detail {
    .sticky {
        top: 94px
    }

    .list-gallery {
        display: flex;
        justify-content: center;
        margin: 0 -5px;

        .items {
            width: 117px;
            margin: 0 5px;
        }

        .thumb_img {
            box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.129);
            background: #CACACA;
            border-radius: 3px;
            padding-bottom: 76.07%;
            transition: 0.3s ease;

            &:hover {
                box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.3);
            }
        }
    }

    .title_mobile {
        display: none
    }

    .title-product {
        font-size: 32px;
        font-weight: bold;
        line-height: 1.3;
        color: var(--black);
        display: inline-block;
    }

    .code {
        display: inline-block;
        font-size: 14px;
        font-weight: 600;
        text-transform: uppercase;
    }

    .view-more {
        margin-top: 5px;
        display: inline-block;
        color: var(--dark_gray);
        font-weight: 500;

        svg {
            width: 14px;
            height: 14px;
        }
    }

    hr {
        border-top: 1px solid var(--gray100);
        margin: 16px 0;
    }

    .lable-title {
        font-weight: 600;
        font-size: 16px;
        margin-bottom: 16px;
    }

    .border {
        border: 2px solid var(--gray100);
        &:hover {
            border: 2px solid var(--color_main);
        }
    }

    .radius {
        border-radius: 5px;
    }

    .service {
        margin-bottom: 27px;
    }

    .service, .check-list {
        padding: 16px;
        margin-bottom: 8px;
        @extend .transition_ease;

        .checkmark {
            top: initial;
            left: initial;
            bottom: 16px;
            right: 16px;
        }

        &.checked {
            background: #D1F5F9;
            border: 2px solid #06C1D4;
        }

        .flex {
            justify-content: flex-start;
            align-items: center;

            label.txt_12 {
                margin-bottom: 0;
                height: 28px;
                line-height: 28px;
                margin-right: 10px;
            }

            .status {
                color: var(--white);
                font-weight: 600;
                height: 28px;
                line-height: 28px;
                padding: 0 8px;
                margin-right: 5px;
            }

            &.mb8 {
                @media(max-width: 767px) {
                    max-width: 70%;
                }
            }
        }

        hr {
            margin: 20px 0;
        }

        &:hover {
            border: 2px solid var(--color_main);
        }
    }

    .price {
        color: #D4002B;
        font-weight: 600;

        .iconfont-tag {
            margin-right: 4px;
        }

        &.tag {
            text-align: right;
        }
    }
    .check-list {
        min-height: 100px;
        @media(max-width: 767px) {
            padding-bottom: 25px;
            .checkmark {
                bottom: 8px;
            }
        }
    }
}

.productdetail {
    .border-bottom {
        margin-bottom: 32px;
        padding-bottom: 20px;
        border-bottom: 1px solid var(--gray100);
    }

    &__thumb {
        width: 600px;
    }

    &__info {
        width: 624px;
        width: calc(100% - 600px);
        font-size: 14px;
        position: relative;
        padding-left: 25px;
        line-height: 1.5;
    }
    .title_pc {
        margin-bottom: 20px;
    }
    .thuong-hieu {
        margin-bottom: 15px;
        a {
            display: inline-block;
            overflow: hidden;
            vertical-align: middle;
            width: 55px;
            height: 36px;
            padding-top: 36px;
            position: relative;
        }
        img {
            position: absolute;
            top: 0;
            left: 0;
            right: 0;
            bottom: 0;
            width: 100%;
            height: 100%;
            object-fit: cover;
        }
    }

    .flex_2 {
        justify-content: space-between;
        margin-bottom: 25px;

        .description {
            width: 287px;
        }

        .service {
            width: 262px;
            border: 1px solid var(--gray100);
            .lable-title {
                margin-bottom: 8px;
            }

            ul {
                padding-left: 16px;

                li {
                    list-style-type: disc;
                    margin-bottom: 3px;
                }
            }

            hr {
                margin: 15px 0;
            }
        }
    }

    .vote {
        align-items: center;
        margin-bottom: 25px;

        span {
            margin: 4px 5px 0 0;
            font-weight: 600;
        }

        ul {
            li {
                display: inline-block;

                svg {
                    width: 20px;
                    height: 20px;
                }

                &.active {
                    svg {
                        color: var(--color_main)
                    }
                }
            }
        }

        .line {
            text-decoration: underline;
            text-underline-position: under;
            margin-left: 16px;
        }
    }

    .changer_color {
        margin-top: 34px;

        ul {
            display: flex;
            flex-wrap: wrap;
            li {
                display: inline-block;
                margin: 8px 8px 0 0;
                border: 1px solid var(--gray100);
                border-radius: 2px;

                a {
                    display: block;
                    width: 40px;
                    height: 40px;
                }

                &.active {
                    border: 1px solid var(--color_main);
                }
            }
        }
    }

    p {
        margin-bottom: 4px;
    }

    .qua-tang {
        p {
            margin-bottom: 8px;
        }

        .icon-svg {
            width: 20px;
            height: 20px;
            vertical-align: text-bottom;
            margin-right: 2px;
        }
    }

    .flex_coutdown {
        justify-content: space-between;
        font-size: 16px;
        font-weight: 600;
    }

    @media (max-width: 1280px) {
        .title-product {
            font-size: 20px;
        }

        &__info {
            padding-left: 20px;
        }
    }

    @media (max-width: 1100px) {
        .flex_2 {
            .description {
                width: 100%;
                margin-bottom: 16px;
            }

            .service {
                width: 100%;
            }
        }

        .changer_color {
            margin-top: 16px;
        }
    }

    @media (max-width: 991px) {
        &__thumb {
            width: 300px;

            .slideshow {
                width: 300px;
                height: 231px;

                .swiper-button-prev,
                .swiper-button-next {
                    width: 20px;
                    height: 20px;
                    line-height: 20px;
                    left: 10px;

                    &::before,
                    &::after {
                        width: 20px;
                        height: 20px;
                        line-height: 20px;
                        font-size: 20px;
                    }
                }

                &__thumbs {
                    width: 40px;
                    margin: 0;
                    padding: 0;

                    &::before,
                    &::after {
                        display: none
                    }
                }

                &__gallery {
                    width: calc(100% - 40px);
                    padding-left: 8px;
                }
            }
        }

        &__info {
            width: calc(100% - 300px);
        }
    }

    @media (max-width: 767px) {
        &__thumb {
            width: 100%;
            margin-bottom: 24px;

            .slideshow {
                width: 231px;
                height: 295px;
                margin: 0 auto;
                display: flex;
                flex-wrap: wrap;

                .swiper-button-prev,
                .swiper-button-next {
                    display: none
                }

                &__thumbs {
                    width: 232px;
                    margin: 0 -2px;
                    order: 2;

                    &-slide {
                        padding: 0;
                        overflow: hidden;
                    }
                }

                &__gallery {
                    order: 1;
                    width: 100%;
                    padding-left: 0;
                }
            }
        }

        &__info {
            width: 100%;
            padding-left: 0;
        }

        .title_mobile {
            display: block
        }

        .title_pc {
            display: none;
        }
    }

    @media (max-width:576px) {
        .qua-tang {
            p {
                font-size: 14px;
                font-weight: 400
            }

            .icon-svg {
                width: 18px;
                height: 18px;
            }
        }

        .flex_coutdown {
            .box_count {
                position: absolute;
                right: 0;
                margin-top: 0;
                display: flex;
                align-items: center;
                label {
                    display: inline-block;
                    color: #0E0E0E;
                    font-size: 14px;
                    margin-bottom: 0;
                    margin-right: 5px;
                }
                #countdown {
                    white-space: nowrap;
                } 
            }
            .flex_coutdown__text {
                font-size: 14px;
                line-height: 20px;
                font-weight: 400;
            }
            #countdown {
                display: flex;

                .item_countdown {
                    display: inline-block;
                    position: relative;
                    text-align: center;
                    margin-left: 14px;

                    .item_txt {
                        display: flex;
                        align-items: center;
                    }

                    &::before {
                        content: ":";
                        position: absolute;
                        right: -9px;
                        font-size: 16px;
                        top: -3px;
                    }

                    span {
                        border-radius: 0;
                        background: none;
                        display: inline-block;
                        color: var(--color_main);
                        font-size: 14px;
                        width: auto;
                        height: 20px;
                        line-height: 20px;

                        &::before {
                            display: none
                        }
                    }

                    .text {
                        display: inline-block;
                        font-weight: 600;
                        margin-top: 0;
                        margin-left: 3px;
                    }

                    &.ngay {
                        display: block
                    }

                    &.giay {
                        display: none;
                    }
                }
            }

        }

        .price.tag {
            font-size: 14px;
            position: absolute;
            right: 16px;
            padding: 0;
        }

        .check-list.radius {
            .col-xs-8 {
                width: 100%;

                .date {
                    display: none
                }
            }

            p {
                font-size: 14px;
            }
        }
    }
}

.cau_hinh {
    font-size: 16px;

    .flex {
        justify-content: space-between;
    }

    label.txt_12 {
        font-weight: 600;
        display: block;
        margin-bottom: 10px;
    }

    .tag {
        height: 28px;
        line-height: 28px;
        padding: 0 14px;

    }
}

.min-container {
    margin: 0 auto
}

.content-bottom {
    margin-bottom: 30px;
    color: #000;
    font-size: 16px;
    @media(max-width: 576px) {
        margin-bottom: 16px;
    }
    p {
        line-height: 1.5;
        margin-bottom: 20px;
    }

    .tong-quan {

        border-bottom: 1px solid var(--gray100);
        padding-bottom: 20px;
        margin-bottom: 24px;

        .title_cate {
            margin-bottom: 42px;
        }

        .Images {
            margin-bottom: 20px;

            img {
                max-width: 100%;
                width: 100%;
                height: 100%;
            }
        }
	&__uudiem{
            border: 1px solid #E3E7EF;
            background: #FBFBFB;
            border-radius: 8px;
            padding: 24px 0;
            position: relative;
            margin-bottom: 55px;
            .td{
                width: 50%;
                padding: 0 24px;
                border-right:1px solid #E3E7EF;
            }
            .nhuoc-diem{
                border-right:0;
            }
            ul{
                padding-left: 20px;
                li {
                    margin-bottom: 5px;
                    list-style: disc;
                    span {
                        background: transparent !important;
                        padding-left: 0 !important;
                    }
                }
            }
        }
    }

    .has-toggle {
        max-height: 790px;
        overflow: hidden;
    }

    .view-full {
        text-align: center;
        position: relative;
        z-index: 2;
        padding: 20px 0;
        a {
            height: 48px;
            line-height: 44px;
            display: inline-block;
            color: var(--gray600);
            font-size: 16px;
            padding: 0 40px;
            font-weight: 600;
            border-radius: 56px;
            border: 1px solid #E3E7EF;
            &:hover {
                border: 1px solid var(--color_main);
                background: var(--color_main);
                color: var(--white);
                svg {
                    color: #fff;
                }
            }
        }
        &.view-less {
            margin-top: 0;
            background-image: none;
            padding: 0;
        }
    }
    .box-tag{
        display: flex;
        margin-bottom: 56px;
        align-items: center;
        .title{
            font-size: 18px;
            font-weight: 600;
            margin-right: 10px;
        }
        .tag-name{
            a{
                background: #F3F5F8;
                border: 1px solid #E3E7EF;
                border-radius: 4px;
                height: 40px;
                line-height: 40px;
                padding: 0 24px;
                margin-right: 8px;
                font-size: 14px;
                display: block;
                cursor: pointer;
            }
        }
    }

    @media (max-width:576px) {
        .tong-quan {
            .title_cate {
                margin-bottom: 20px;
                font-size: 20px;
            }

            &__uudiem {
                padding: 16px 0 0 0;
                margin-bottom: 16px;

                p {
                    margin-bottom: 10px !important;
                    font-size: 16px;
                }

                .td {
                    width: 100%;
                    border-right: 0;
                    padding: 0 16px;
                    margin-bottom: 10px;
                }
            }
        }

        .view-full {
            background: none;
            padding: 0;
            margin: 16px 0;

            a {
                border: 1px solid #E3E7EF;
                color: #414956;
                font-size: 14px;
                height: 36px;
                line-height: 35px;
            }
        }

        .box-tag {
            margin-bottom: 16px;
        }
    }
    .rte {
        ul {
            padding-left: 18px;
            li {
                list-style: disc;
            }
        }
        ol {
            padding-left: 18px;
            list-style: decimal;
            li {
                list-style: inherit;
            }
        }
    }
}

.sticky_detail {
    background: #FBFBFB;
    padding: 20px 0;
    position: fixed;
    bottom: 0;
    z-index: 98;
    left: 0;
    right: 0;
    box-shadow: 0px 0px 7px var(--gray200);

    .container {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    &__hotline {
        span {
            font-size: 14px;
            color: #171C27;
            opacity: 0.5;
            font-weight: 500;
        }

        strong {
            color: var(--dark_gray);
            font-size: 24px;
            font-weight: 600;
            display: block;
        }
    }

    &__right {
        .sticky_detail__btn {
            display: flex;
            align-items: center;
        }

        .price {
            font-size: 14px;
            color: var(--gray500);
            margin-right: 24px;
            strong {
                color: var(--red);
                font-size: 28px;
            }
            .btn-default {
                width: 212px;
                display: none;
                margin: 0;
            }

            .price_old {
                display: inline-block;
                color: var(--gray500);
                font-size: 14px;
                text-decoration: line-through;
                margin-left: 5px;
            }
        }


        .like {
            margin-right: 8px;

            svg {
                width: 20px;
                height: 20px;
            }

            &.active,
            &:hover {
                color: var(--color_main)
            }
        }

        .btn-default {
            height: 56px;
            line-height: 56px;
            font-size: 18px;
            &.add-cart {
                color: #fff;
            }
            &:not(:last-child) {
                margin-right: 8px;
            }
        }

        .add-compare {
            background: #fff;
            border: 1px solid var(--dark_gray);
        }
    }

    @media only screen and (max-width: 1024px) and (min-width: 700px) {
        padding: 14px 0;

        .container {
            justify-content: flex-start;
            align-items: center;
        }

        &__hotline {
            strong {
                font-size: 20px;
            }
        }

        &__right {
            margin-left: 40px;

            .price {
                margin-bottom: 0;

                strong {
                    font-size: 24px;
                }
            }

            .sticky_detail__btn {
                .btn-default {
                    font-size: 16px;
                    height: 40px;
                    line-height: 40px;
                }
            }
        }
    }

    @media (max-width: 991px) {
        padding: 16px 0;
        bottom: inherit;
        top: 0;
        z-index: 9;
        &__hotline {
            display: none;
        }

        &__right {
            width: 100%;
            display: block;
            .price {
                margin-bottom: 0px;

                strong {
                    font-size: 20px
                }
            }
        }

        .sticky_detail__btn {
            display: block;
            width: 100%;

            a {
                &:last-child {
                    margin-bottom: 0;
                }
            }
        }

        .like {
            float: right;
            margin: 18px 0 0 0;
        }

        .btn-default {
            height: 36px;
            line-height: 36px;
            font-size: 14px;
            margin: 10px 10px 0 0;
            padding: 0 10px;
        }
    }
}

.sticky_compare {
    background: #FBFBFB;
    border-top: 1px solid var(--gray100);
    padding: 24px 0;
    position: fixed;
    bottom: 0;
    z-index: 98;
    left: 0;
    right: 0;

    .list {
        background: #fff;
        border: 1px solid #E3E7EF;
        width: calc(100% - 240px);
        display: flex;

        .items {
            width: 25%;
            padding: 8px 30px 8px 8px;
            border-left: 1px solid var(--gray100);
            position: relative;

            &:first-child {
                border-left: 0
            }

            .ava {
                width: 48px;
                height: 48px;
                float: left;
                margin-right: 8px;
            }

            .content {
                overflow: hidden;
            }

            .name {
                line-height: 1.2;
                margin-bottom: 4px;
            }

            .code {
                font-size: 12px;
                color: #7A8088;
            }

            .delete {
                position: absolute;
                top: 0;
                right: 10px;
                font-size: 22px;
            }
        }
    }

    .btn-control {
        width: 240px;
        padding-left: 60px;
        text-align: center;

        .btn-default {
            color: #fff;
            font-size: 14px;
            line-height: 36px;
            height: 36px;
        }

        .cancel {
            display: block;
            font-weight: 600;
            margin-top: 24px;
        }
    }

    @media (max-width: 1025px) {
        .list {
            width: calc(100% - 150px);

            .items {
                width: 33.33%;
            }
        }

        .btn-control {
            width: 150px;
            padding-left: 30px;

            .cancel {
                margin-top: 10px;
            }
        }
    }

    @media (max-width: 991px) {
        padding: 8px 0;

        .list {
            width: 100%;
            flex-wrap: wrap;
            border: 1px solid var(--gray100);

            .items {
                width: 50%;
                border-right: 1px solid var(--gray100);
                border-top: 1px solid var(--gray100);
                border-left: 0;

                &:nth-child(2),
                &:nth-child(4) {
                    border-right: 0
                }

                &:nth-child(1),
                &:nth-child(2) {
                    border-top: 0;
                }
            }
        }

        .btn-control {
            margin-top: 10px;
            width: 100%;
            padding-left: 0;

            .cancel {
                margin-top: 5px;
            }
        }
    }

    @media (max-width: 576px) {
        padding: 8px 0;

        .list {
            width: 100%;
            overflow-y: scroll;
            height: 130px;

            .items {
                width: 100%;
                border-right: 0;
                min-height: 66px;

                &:nth-child(2) {
                    border-top: 1px solid var(--gray100);
                }
            }
        }
    }
}


.compare-detail {
    &_header {
        background: #fff;
        z-index: 2;

        &.sticky {
            top: 70px;

            @media (max-width: 991px) {
                top: 59px;
            }
        }
    }

    .warp-list-product {
        padding-left: 210px;
        border-bottom: 1px solid var(--gray100);

        @media (max-width: 1250px) {
            padding-left: 160px;
        }

        @media (max-width: 991px) {
            padding-left: 0;
        }

        @media (max-width: 576px) {
            margin: 0 -15px;
            border-top: 1px solid var(--gray100);

            .list-product {
                border: 0;
            }
        }
    }

    .list-product {
        display: flex;
        border-bottom: 0;
        border-right: 1px solid var(--gray100);
        border-left: 1px solid var(--gray100);
        border-top: 1px solid var(--gray100);
        .items {
            width: 25%;
            border-bottom: 0;
            padding: 14px;
            border-left: 1px solid transparent;
            border-top: 1px solid var(--gray100);
            border-right: 1px solid var(--gray100);
            overflow: hidden;
            margin-top: -1px;
            .ava {
                height: 128px;
                padding-bottom: 0;
            }
            .content {
                .name {
                    font-size: 14px;
                    margin-bottom: 5px;
                    height: 35px;
                }
            }

            .delete {
                position: absolute;
                top: 0;
                right: 10px;
                font-size: 30px;
            }

            &.pendding {
                .ava {
                    width: 80px;
                    height: 80px;
                    float: left;
                    margin-right: 8px;
                }

                .content {
                    overflow: hidden;

                    .name {
                        height: 100%;
                        -webkit-line-clamp: 5;
                    }
                }

                .price {
                    strong {
                        font-size: 14px
                    }
                }

                .add-compare {
                    border-top: 1px solid #E3E7EF;
                    font-weight: bold;
                    font-size: 16px;
                    position: absolute;
                    bottom: 0;
                    left: 0;
                    right: 0;
                    text-align: center;
                    padding: 20px;

                    svg {
                        width: 22px;
                        height: 22px;
                        margin-right: 5px;
                    }
                }
            }

            &.no-border {
                border-right: 0
            }
        }

        .list-star {
            margin-bottom: 5px;
            margin-top: -5px;

            li {
                margin: 0;
                svg {
                    width: 14px;
                    height: 14px;
                }
                img {
                    width: 14px;
                }
            }
        }

        .btn-default {
            padding: 0 5px;
            width: 100%;
        }

        @media (max-width: 1025px) {
            .items {
                &.pendding {
                    .add-compare {
                        font-size: 14px;
                    }
                }
            }

            .btn-default {
                font-size: 14px;
                line-height: 36px;
                height: 36px;
            }
        }

        @media (max-width: 991px) {
            display: block;
            font-size: 0;
            overflow-x: scroll;
            overflow-y: hidden;
            -webkit-overflow-scrolling: touch;
            white-space: nowrap;
            -webkit-backface-visibility: hidden;
            backface-visibility: hidden;

            .items {
                display: inline-block;
                width: 210px;
                white-space: normal;

                .ava {
                    height: 120px;
                }

                &.pendding {
                    .ava {
                        height: 120px;
                        width: 100%;
                        margin: 0 0 10px 0;
                        float: none;
                    }

                    .content {
                        overflow: visible;
                    }

                    .add-compare {
                        display: none
                    }
                }
            }
        }

        @media (max-width: 576px) {
            .items {
                width: 180px;
            }
        }
    }

    &_info {
        background: #fff
    }

    .collapse-list {
        width: 100%;

        &>li {
            .onclick {
                font-weight: 600;
                font-size: 16px;
                color: #000000;
                padding: 12px 16px;
                border: 1px solid var(--gray100);
                border-top: 0;
                cursor: pointer;

                svg {
                    float: right;
                    width: 24px;
                    height: 24px;
                }
            }

            .collapse-wrap {
                border: 1px solid var(--gray100);
                border-top: 0;
                display: none;

                .tr {
                    display: flex;
                    width: 100%;

                    .td {
                        width: calc((100% - 210px)/4);
                        padding: 12px 16px;
                        border: 1px solid #E3E7EF;
                        border-bottom: 0;
                        border-left: 0;

                        &:first-child {
                            width: 210px;
                        }

                        &:last-child {
                            border-right: 0
                        }
                    }

                    &:nth-child(2n) {
                        .td {
                            background: #F3F5F8;
                        }
                    }

                }

                .collapse-list__mobile {
                    display: none;

                    ul {
                        overflow-x: scroll;
                        overflow-y: hidden;
                        -webkit-overflow-scrolling: touch;
                        white-space: nowrap;
                        -webkit-backface-visibility: hidden;
                        backface-visibility: hidden;
                        font-size: 0;

                        li {
                            width: 210px;
                            display: inline-block;
                            font-size: 14px;
                            white-space: normal;

                            .td {
                                padding: 12px 16px;
                                border-right: 1px solid var(--gray100);
                                border-bottom: 1px solid var(--gray100);

                                &:nth-child(2n) {
                                    background: #F3F5F8;
                                }
                            }

                            @media (max-width: 576px) {
                                width: 180px;
                            }
                        }
                    }
                }

                @media (max-width: 1250px) {
                    .tr {
                        .td {
                            width: calc((100% - 160px)/4);

                            &:first-child {
                                width: 160px;
                            }
                        }
                    }
                }

                @media (max-width: 991px) {
                    .collapse-list__pc {
                        display: none;
                    }

                    .collapse-list__mobile {
                        display: block
                    }
                }

            }

            &.active {
                .onclick {
                    svg {
                        transform: rotate(-180deg);
                    }
                }

            }

            @media (max-width: 576px) {
                margin: 0 -15px;
            }
        }
    }

    .collapse-list {
        border-bottom: 1px solid var(--gray100);
        border-right: 1px solid var(--gray100);
    }
    .compare-name {
        width: 210px;
        h3 {
            font-weight: 600;
            font-size: 16px;
            color: #000000;
            padding: 12px 16px;
            border: 1px solid var(--gray100);
            border-right: none;
            cursor: pointer;
            margin-top: -1px;
            margin-bottom: -1px;
        }
        .compare-name-child {
            padding: 12px 16px;
            border: 1px solid #E3E7EF;
            border-bottom: none;
            border-right: none;
        }
    }
    .compare-content-item {
        width: calc((100% - 210px)/4);
    }
    .compare-content_value {
        div:not(.empty) {
            padding: 12px 16px;
            border: 1px solid #E3E7EF;
            border-right: 1px solid transparent;
            border-bottom: none;
            margin-left: 0;
        }
        .empty {
            font-weight: 600;
            font-size: 16px;
            color: #000000;
            padding: 12px 16px;
            border: 1px solid transparent;
            border-right: none;
            border-top: 1px solid var(--gray100);
            cursor: pointer;
            margin-top: -1px;
            margin-bottom: -1px;
            color: transparent;
        }
        .isheading {
            padding: 14px 16px !important;
            margin-top: -1px;
            margin-bottom: -1px;
        }
        .empty-value {
            color: transparent;
        }
        
    }
}



// ================= End Product Detail==================

@media (max-width: 767px) {
    .page-detail {
        overflow: hidden;
    }
}

@media (max-width: 480px) {
    .productdetail .flex_2 .service .lable-title {
        font-size: 16px
    }

    .page-detail {
        .lable-title {
            font-size: 16px
        }

        .border-bottom,
        .tong-quan {
            padding-bottom: 10px;
            margin-bottom: 16px;
        }

        .title-product {
            margin-bottom: 0 !important;
        }

        .code {
            display: block
        }
    }
}